<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Panther</Series>
  <Number>13</Number>
  <Web>https://www.amazon.com/dp/B0BJ364V2R</Web>
  <Summary>Removed from the Avengers, exiled from Wakanda, and on his own against a threat with deep ties to his past, T’Challa is at the end of the line. In order to stop this new group of terrorists, Black Panther and his ragtag group of allies get caught up in a heated battle against the Avengers themselves, who are determined to make T’Challa understand that he’s been benched. But the battle’s not lost yet – not when an unexpected ally arrives at the fray to stand at T’Challa’s side!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BJ364V2R], [RELDATE:2023-01-11]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
